body {
background-image:none;
}
#mobileindex{
width:176px;
height:208px;
padding: 5px 5px;
}
#mobileindex h2 {
color:#072958;
font-size:12pt;
}
#mobileindex a:link, #mobileindex a:active, #mobileindex a:visited{
color: #297bb5;
font-size: 12pt;
}
#toppromo {
margin-left:15px;
margin-top: 20px;
width: 1000px;
text-align:center;
}
#homeleft {
float:left;
margin-top: 20px;
width: 335px;
}
#homeright {
margin-left: 340px;
margin-top: 20px;
width: 660px;
}

#newsletter{

}
#midpromo {
width: 640px;
}
#bottompromo {
}
#advertsquare {
width:300px;
height: 270px;
background-color:#CCCCCC;
float:left;
text-align: center;
color:#999999;
}
#bottompromopod {
margin-left: 320px;
width: 320px;
}
.promo1 {
width: 300px;
float:left;
padding-left: 10px;
}
.promo2 {
margin-left:350px;
}
.newsletter {
text-align: center;
}
.newslettertext{
position: relative;
bottom: 80px;
}
.newslettertext a{
color: #FFFFFF;
}
.morenews{
margin: 15px 0 0 170px;
font-weight:bold;
}
/* featured content */
.morefeatured {
margin: 10px 0 0 370px;
font-weight:bold;
}
.featuredcreation {
width:128px;
background: url(/static/war/images/global/CreationFrame_128.png) no-repeat top;
text-align: center;
height: 128px;
}
.featuredcreation img {
}
#midpromo {
margin-top: 10px;
}
#midpromo table {
margin-top: 20px;
}
#midpromo td {
width: 145px;
padding: 0;
overflow:hidden;
}
#midpromo td h4 {
margin-left: 4px;
}
#promoplayer{
text-align:center;
padding:20px 0px 25px 0px;
}
#CTAbuttons {
float:left;
width: 275px;
}
#whatsnew {
margin: 15px 112px 0px 112px;
}
#footerHolder{
top: -50px;
top: 0px;
}